{
  "incendium:technical/on_block": {
    "criteria": {
      "log_spam_fixer": "2022-06-07 20:07:29 -0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/slabs/bread": {
    "criteria": {
      "has_item": "2022-05-06 21:40:52 -0400"
    },
    "done": true
  },
  "incendium:technical/using/trailblazer": {
    "criteria": {
      "log_spam_fixer": "2022-05-06 21:39:30 -0400"
    },
    "done": false
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2022-05-06 21:42:35 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2022-05-06 21:42:35 -0400"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "minecraft:zombified_piglin": "2022-05-06 21:40:51 -0400"
    },
    "done": true
  },
  "vanillatweaks:cauldron_concrete": {
    "criteria": {
      "tick": "2022-05-06 21:39:30 -0400"
    },
    "done": true
  },
  "vanillatweaks:graves": {
    "criteria": {
      "tick": "2022-05-06 21:39:30 -0400"
    },
    "done": true
  },
  "incendium:technical/scroll_of_returning": {
    "criteria": {
      "log_spam_fixer": "2022-05-06 21:39:30 -0400"
    },
    "done": false
  },
  "vanillatweaks:fast_leaf_decay": {
    "criteria": {
      "tick": "2022-05-06 21:39:30 -0400"
    },
    "done": true
  },
  "incendium:technical/multiplex_crossbow": {
    "criteria": {
      "log_spam_fixer": "2022-06-07 20:07:29 -0400"
    },
    "done": false
  },
  "vanillatweaks:real_clock": {
    "criteria": {
      "tick": "2022-05-06 21:39:30 -0400"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2022-05-06 21:42:35 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2022-05-06 21:42:35 -0400"
    },
    "done": true
  },
  "incendium:technical/firestorm": {
    "criteria": {
      "log_spam_fixer": "2022-06-07 20:07:29 -0400"
    },
    "done": false
  },
  "vanillatweaks:back": {
    "criteria": {
      "tick": "2022-05-06 21:39:30 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2022-05-06 21:42:35 -0400"
    },
    "done": true
  },
  "minecraft:nether/root": {
    "criteria": {
      "entered_nether": "2022-05-06 21:52:06 -0400"
    },
    "done": true
  },
  "uncraftable_ice:recipes/building_blocks/packed_ice": {
    "criteria": {
      "has_blue_ice": "2022-05-06 21:40:52 -0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:river": "2022-05-06 21:46:26 -0400"
    },
    "done": false
  },
  "vanillatweaks:spawn": {
    "criteria": {
      "tick": "2022-05-06 21:39:30 -0400"
    },
    "done": true
  },
  "incendium:misc/soul_searcher": {
    "criteria": {
      "incendium:inverted_forest": "2022-05-06 21:52:22 -0400"
    },
    "done": false
  },
  "incendium:technical/using/ragnarok": {
    "criteria": {
      "log_spam_fixer": "2022-05-06 21:39:30 -0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2022-05-06 21:42:35 -0400"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2022-05-06 21:42:26 -0400"
    },
    "done": true
  },
  "vanillatweaks:anti_ghast_grief": {
    "criteria": {
      "tick": "2022-05-06 21:39:30 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2022-05-06 21:42:35 -0400"
    },
    "done": true
  },
  "incendium:technical/inventory/sentrys_wrath": {
    "criteria": {
      "log_spam_fixer": "2022-06-07 20:07:29 -0400"
    },
    "done": false
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2022-05-06 21:42:35 -0400"
    },
    "done": true
  },
  "incendium:technical/new_player": {
    "criteria": {
      "requirement": "2022-05-06 21:39:30 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2022-05-06 21:42:35 -0400"
    },
    "done": true
  },
  "vanillatweaks:tpa": {
    "criteria": {
      "tick": "2022-05-06 21:39:30 -0400"
    },
    "done": true
  },
  "incendium:technical/holy_wrath": {
    "criteria": {
      "log_spam_fixer": "2022-06-07 20:07:29 -0400"
    },
    "done": false
  },
  "incendium:technical/inventory/firestorm": {
    "criteria": {
      "log_spam_fixer": "2022-06-07 20:07:29 -0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/slabs/shulker_box": {
    "criteria": {
      "has_chest": "2022-05-06 21:40:52 -0400",
      "has_item": "2022-05-06 21:40:52 -0400"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2022-05-06 21:40:51 -0400"
    },
    "done": true
  },
  "uncraftable_ice:recipes/building_blocks/ice": {
    "criteria": {
      "has_packed_ice": "2022-05-06 21:40:52 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2022-05-06 21:42:35 -0400"
    },
    "done": true
  },
  "incendium:misc/root": {
    "criteria": {
      "incendium:inverted_forest": "2022-05-06 21:52:22 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2022-05-06 21:42:35 -0400"
    },
    "done": true
  },
  "incendium:technical/on_kill": {
    "criteria": {
      "log_spam_fixer": "2022-06-07 20:07:29 -0400"
    },
    "done": false
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2022-05-06 21:42:35 -0400"
    },
    "done": true
  },
  "incendium:technical/on_player_hurt": {
    "criteria": {
      "log_spam_fixer": "2022-06-07 20:07:29 -0400"
    },
    "done": false
  },
  "vanillatweaks:anti_enderman_grief": {
    "criteria": {
      "tick": "2022-05-06 21:39:30 -0400"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:zombified_piglin": "2022-05-06 21:40:51 -0400",
      "minecraft:zombie": "2022-05-06 21:41:42 -0400"
    },
    "done": false
  },
  "vanillatweaks:multiplayer_sleep": {
    "criteria": {
      "tick": "2022-05-06 21:39:30 -0400"
    },
    "done": true
  },
  "minecraft:story/enter_the_nether": {
    "criteria": {
      "entered_nether": "2022-05-06 21:52:06 -0400"
    },
    "done": true
  },
  "vanillatweaks:double_shulker_shells": {
    "criteria": {
      "tick": "2022-05-06 21:39:30 -0400"
    },
    "done": true
  },
  "vanillatweaks:homes": {
    "criteria": {
      "tick": "2022-05-06 21:39:30 -0400"
    },
    "done": true
  },
  "incendium:technical/sentrys_wrath": {
    "criteria": {
      "log_spam_fixer": "2022-06-07 20:07:29 -0400"
    },
    "done": false
  },
  "vanillatweaks:spectator_night_vision": {
    "criteria": {
      "tick": "2022-05-06 21:39:30 -0400"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "rotten_flesh": "2022-05-06 21:42:26 -0400"
    },
    "done": false
  },
  "vanillatweaks:player_head_drops": {
    "criteria": {
      "tick": "2022-05-06 21:39:30 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2022-05-06 21:42:35 -0400"
    },
    "done": true
  },
  "minecraft:nether/explore_nether": {
    "criteria": {
      "minecraft:nether_wastes": "2022-05-06 21:52:07 -0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2022-05-06 21:42:35 -0400"
    },
    "done": true
  },
  "vanillatweaks:root": {
    "criteria": {
      "tick": "2022-05-06 21:39:30 -0400"
    },
    "done": true
  },
  "uncraftable_nether_wart_block:recipes/building_blocks/nether_wart": {
    "criteria": {
      "has_nether_wart_block": "2022-05-06 21:40:52 -0400"
    },
    "done": true
  },
  "vanillatweaks:spectator_conduit_power": {
    "criteria": {
      "tick": "2022-05-06 21:39:30 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/slabs/paper": {
    "criteria": {
      "has_item": "2022-05-06 21:40:52 -0400"
    },
    "done": true
  },
  "incendium:technical/feed_ghastling": {
    "criteria": {
      "log_spam_fixer": "2022-06-07 20:07:29 -0400"
    },
    "done": false
  },
  "vanillatweaks:afk_display": {
    "criteria": {
      "tick": "2022-05-06 21:39:30 -0400"
    },
    "done": true
  },
  "vanillatweaks:anti_creeper_grief": {
    "criteria": {
      "tick": "2022-05-06 21:39:30 -0400"
    },
    "done": true
  },
  "incendium:root": {
    "criteria": {
      "requirement": "2022-05-06 21:52:06 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2022-05-06 21:42:35 -0400"
    },
    "done": true
  },
  "incendium:technical/using/shield": {
    "criteria": {
      "log_spam_fixer": "2022-05-06 21:39:30 -0400"
    },
    "done": false
  },
  "vanillatweaks:nether_portal_coords": {
    "criteria": {
      "tick": "2022-05-06 21:39:30 -0400"
    },
    "done": true
  },
  "incendium:technical/on_inventory_change": {
    "criteria": {
      "log_spam_fixer": "2022-06-07 20:07:29 -0400"
    },
    "done": false
  },
  "vanillatweaks:dragon_drops": {
    "criteria": {
      "tick": "2022-05-06 21:39:30 -0400"
    },
    "done": true
  },
  "DataVersion": 2975
}